
User Interface - Bug #4604

DCOLOR on FRAME or BROWSE TITLE phrase results in title not being displayed

04/01/2020 06:54 PM - Roger Borrello

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

Related issues:

Related to User Interface - Feature #4393: add TITLE-DCOLOR attribute support Closed

History

#1 - 04/01/2020 06:54 PM - Roger Borrello

- Related to Feature #4393: add TITLE-DCOLOR attribute support added

#2 - 04/02/2020 09:04 AM - Greg Shah

Please document the testcase and the trunk revision in which this can be recreated.

#3 - 04/02/2020 05:40 PM - Roger Borrello

- Subject changed from DCOLOR on BROWSE TITLE phrase results in title not being displayed to DCOLOR on FRAME of BROWSE TITLE phrase

results in title not being displayed

- File GUI_browse_title_color_default_values1.png added

- File GUI_frame_title_color_default_values1.png added

Using 4231b-11418:

Testcase ./uast/frame_title_color_default_values.p shows that define frame with a title phrase containing DCOLOR does not have a title bar.
Testcase ./uast/browse_title_color_default_values.p shows that define browse with a title phrase containing DCOLOR does not have a title bar.
#4 - 04/02/2020 05:41 PM - Roger Borrello

- Subject changed from DCOLOR on FRAME of BROWSE TITLE phrase results in title not being displayed to DCOLOR on FRAME or BROWSE

TITLE phrase results in title not being displayed

Files

GUI_frame_title_color_default_values1.png 18.8 KB 04/02/2020 Roger Borrello

GUI_browse_title_color_default_values1.png 19.3 KB 04/02/2020 Roger Borrello
